﻿/* -----------------------------------------
:: index.htm ( and variations )
----------------------------------------- */
.background-video-cover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #222222;
}
.header {
  height: 0;
  overflow: hidden;
  padding-top: 80%;
  position: relative;
  background: url("../../themed-images/backgrounds/Arrayit-Lab.jpg") center center no-repeat;
  background-size: contain;
}
#bs-welcome.carousel.slide .carousel-control.right, #bs-welcome.carousel.slide .carousel-control.left {
  background-image: none;
  z-index: 11;
  position: absolute;
  top: 20%;
  transform: translateY(-10%);
  height: 20px;
  text-align: center;
  font-size: .5em;
}
@media(max-width:991px) {
  #bs-welcome.carousel.slide .carousel-caption h2 {
    color: #ffffff;
    font-size: 20px;
    letter-spacing: 0px;
  }
  #bs-welcome.carousel.slide .carousel-caption h3 {
    font-size: 24px;
    letter-spacing: 0px;
  }
  #bs-welcome.carousel.slide .carousel-caption p {
    font-size: 12px;
  }
  #bs-welcome .carousel-caption a.btn.btn-primary.btn-lg {
    padding: 5px 8px;
    font-size: 14px;
    border-radius: 3px;
  }
}
.header-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% + 135px);
  padding: 0px;
  margin: 0px;
  background: rgba(0, 0, 0, 0.25);
}
#bs-welcome.bs-animate.carousel.slide div.carousel-inner {
  height: 100%;
}
#bs-welcome.carousel.slide {
  height: 100%;
}
#bs-welcome.carousel.slide ol.carousel-indicators {
  bottom: calc(0% + 200px);
}
#bs-welcome.carousel .item {
  height: 100%;
  width: 100%;
}
#bs-welcome .carousel-caption {
  position: relative;
  padding: 30px 0 30px 0;
  top: 10%;
  transform: translateY(-10%);
  background: transparent;
}
@media(min-width:440px) {
  .header {
    height: 0;
    overflow: hidden;
    padding-top: 70%;
    position: relative;
    background-size: contain;
  }
  #bs-welcome.carousel.slide .carousel-control.right, #bs-welcome.carousel.slide .carousel-control.left {
    background-image: none;
    z-index: 11;
    position: absolute;
    top: 15%;
    transform: translateY(-10%);
    height: 20px;
    text-align: center;
    font-size: .5em;
  }
}
@media(min-width:720px) {
  .header {
    height: 0;
    overflow: hidden;
    padding-top: 60%;
    position: relative;
    background-size: contain;
  }
  #bs-welcome.carousel.slide .carousel-control.right, #bs-welcome.carousel.slide .carousel-control.left {
    background-image: none;
    z-index: 11;
    position: absolute;
    top: 20%;
    transform: translateY(-10%);
    height: 20px;
    text-align: center;
    font-size: .5em;
  }
}
@media(min-width:1200px) {
  .header {
    height: 100vh;
    overflow: hidden;
    padding-top: 0%;
    position: relative;
    background: none;
    background-size: cover;
  }
  #bs-welcome.carousel.slide .carousel-control.right, #bs-welcome.carousel.slide .carousel-control.left {
    background-image: none;
    z-index: 11;
    position: absolute;
    top: 20%;
    transform: translateY(-10%);
    height: 20px;
    text-align: center;
    font-size: .5em;
  }
}
.header-inner div.divider1 {
  position: absolute;
  bottom: 0;
}
.menu-bar {
  width: 100%;
  min-height: 101px;
  background: #222222;
  position: absolute;
  bottom: 135px;
}
.menu-top {
  display: block;
}
.logo {
  display: inline-block;
  background: #000000;
  background: rgba(0, 0, 0, 0.5);
  width: auto;
  position: absolute;
  left: 0;
  top: 0;
  padding-right: 0px;
}
.logo:after {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 50px solid transparent;
  border-bottom: 100px solid rgba(0, 0, 0, 0.5);
  border-left: 0px solid transparent;
  border-right: 100px solid transparent;
  position: absolute;
  bottom: 0;
  right: -100px;
}
.website-name {
  float: right;
}
.features-bg1 {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../../themed-images/backgrounds/section-bgtrans-a.png') center center no-repeat;
}
.phone-animation {
  width: 100%;
  min-height: 500px;
  position: relative;
}
.cellphone-left {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../../themed-images/backgrounds/cellphone-bg-left.png') center center no-repeat;
  width: 100%;
  height: 100%;
  visibility: hidden;
}
.cellphone-right {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../../themed-images/backgrounds/cellphone-bg-right.png') center center no-repeat;
  width: 100%;
  height: 100%;
  visibility: hidden;
}
.covid-left {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../../themed-images/backgrounds/splitLeft.png') center center no-repeat;
  width: 100%;
  height: 100%;
  visibility: hidden;
}
.covid-right {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../../themed-images/backgrounds/splitRight.png') center center no-repeat;
  width: 100%;
  height: 100%;
  visibility: hidden;
}
.call-today {
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
}
@media(min-width:992px) {
  #bs-welcome.carousel.slide .carousel-control.right, #bs-welcome.carousel.slide .carousel-control.left {
    background-image: none;
    z-index: 11;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 20px;
    text-align: center;
    font-size: 1em;
  }
  .header-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100%);
    padding: 0px;
    margin: 0px;
    background: rgba(0, 0, 0, 0.25);
  }
  .menu-bar {
    width: 100%;
    min-height: 101px;
    background: #222222;
    position: absolute;
    bottom: 0px;
  }
}
@media(min-width:1200px) {
  #bs-welcome .carousel-caption {
    position: relative;
    padding: 30px 0 30px 0;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
  }
}
@media (max-width:992px) {
  .menu-top {
    visibility: hidden;
    display: none;
  }
}
/* -----------------------------------------
:: MOBILE
----------------------------------------- */
@media (max-width: 768px) {}